/**
 * @typedef {Object} Experiment
 * @property {Number} id
 * @property {String} name
 * @property {Boolean} active
 * @property {Array<Tag>} tags
 * @property {Array<Variant>} variants
 */

 /**
 * @typedef {Object} Variant
 * @property {String} name
 * @property {String} code
 * 
 */

 /**
 * @typedef {Object} Tag
 * @property {String} name
 * @property {String} code
 */

  /**
 * @typedef {Object} Configs
 * @property {String} API_ENDPOINT
 * @property {String} env
 */

module.exports = require('./lib/client');
